.t-feed__post-popup.t-popup_show {
    background-color: #222!important;
    color: #ffffff !important; /* Weiß */
}

.t-feed__post-popup__close-text {
    font-size: 20px;
    color: white !important;
}

.t-feed__post-popup__close-wrapper.t-feed__post-popup__close-wrapper_loading {
    background-color: #444 !important
}
